#!/bin/bash
# declare STRING variable

echo 7 > /sys/class/gpio/export
echo out > /sys/class/gpio/gpio7/direction
echo 1 > /sys/class/gpio/gpio7/value

#echo 114 > /sys/class/gpio/export
#echo out > /sys/class/gpio/gpio114/direction
#echo 1 > /sys/class/gpio/gpio114/value

#echo 115 > /sys/class/gpio/export
#echo out > /sys/class/gpio/gpio115/direction
echo 0 > /sys/class/gpio/gpio115/value

#echo 116 > /sys/class/gpio/export
#echo out > /sys/class/gpio/gpio116/direction
echo 0 > /sys/class/gpio/gpio116/value

#echo 20 > /sys/class/gpio/export
#echo in > /sys/class/gpio/gpio116/direction

